<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="I27883" petalType="inscription" />
  <object id="O27873">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1445</value>
      </record>
    </metadata>
    <standardView ref="V27874" />
    <inscription id="I27883">
      <content xml:lang="de">
        <line>{1}‎‏פ״נ‏‎</line>
        <line>{2}‎‏בתולה‏‎</line>
        <line>{3}‎‏גדלה והצליחה עת חופתה ׃‏‎</line>
        <line>{4}‎‏אשר יאמרו לה אין כמותה ׃‏‎</line>
        <line>{5}‎‏לה הזהב והכסף ומרי דכי ׃‏‎</line>
        <line>{6}‎‏די מחסורה תת נדוניתה ׃‏‎</line>
        <line>{7}‎‏כדרך אבתיה הלכה יצאתה ׃‏‎</line>
        <line>{8}‎‏יד ושם לה בתולה גאלדכי ׃‏‎</line>
        <line>{9}‎‏בת האלוף כ׳ גומפיל ניימרק‏‎</line>
        <line>{10}‎‏ז״ל נפטרה ליל ש״ק ונקברה‏‎</line>
        <line>{11}‎‏יום א׳ יו״ד אדר תע״א לפ״ק‏‎</line>
        <line>{12}‎‏תנצב״ה ‏‎</line>
        <line />
        <line>{1}Hier ist begraben</line>
        <line>{2}eine Jungfrau,</line>
        <line>{3}sie wuchs auf und gelangte zur Zeit ihrer Vermählung,</line>
        <line>{4}und man wird von ihr sagen: keine war wie sie.</line>
        <line>{5}Sie hatte das Gold und das Silber ›die edelsten Myrrhen‹,</line>
        <line>{6}genug gespart zu ihrer Mitgift.</line>
        <line>{7}Da ging sie hinaus, auf dem Wege ihrer Väter:</line>
        <line>{8}ein Gedächtnismal sei ihr, der Jungfrau Goldche,</line>
        <line>{9}Tochter des Vornehmen, des geehrten Gumpel Neumark,</line>
        <line>{10}sein Andenken zum Segen, verschieden in der Nacht des heiligen Schabbat und begraben</line>
        <line>{11}Tag 1, Zehnter Adar 471 der kleinen Zählung.</line>
        <line>{12}Ihre Seele sei eingebunden in das Bündel des Lebens</line>
      </content>
      <siblings>
        <sibling ref="V27874" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V27874_thumb.jpg" use="thumb" width="85" />
        </sibling>
        <sibling ref="I27883" petalType="inscription">
          <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏בתולה‏‎ {3}‎‏גדלה והצליחה עת חופתה ׃‏‎ {4}‎‏אשר יאמרו לה אין כמותה ׃‏‎ {5}‎‏לה הזהב והכסף ומרי דכי ׃‏‎ {6}‎‏די מחסורה תת נדוניתה</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L27884" petalType="layer">
          <title xml:lang="de" />
          <img width="85" height="128" src="img/L27884_thumb.jpg" use="thumb" />
          <view ref="V27874" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="G27842" petalType="group">
        <title xml:lang="de">Grabmäler mit Inschriften</title>
        <members size="11" />
      </site>
    </sites>
  </object>
</petal>

